local fn = _gn(0xA1A3DE1C215C7394)
--- SIMULATED_ROUTE_TRAVEL_TO_POINT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.SimulatedRouteTravelToPoint(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
